/* スマホ時は余白を消す*/
@media screen and (max-width: 480px) {
  .container{padding:0}
  div[class^="col-"] {padding:0}
  .row {margin:0;}
}
@media screen and (max-width: 480px) {
  #title{
    font-size: 20px;
  }
  #title-icon {
    font-size: 30px;
  }
}
#title a {
  text-decoration: none;
}
div#breadcrumb > ul {
  padding: 8px 15px;
  /*margin-bottom: 20px;*/
  list-style: none;
  background-color: #f0f0e0;
  border-radius: 4px;
}
div#breadcrumb ul > li {
  display: inline-block;
}
ul.notice li {
  list-style:none;
}
ul.notice li:before {
  content:"※"
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
/*

  404

*/
.login-panel {
  border:1px solid #ddd;
  padding: 10px;
}

.login-panel .btn {
  font-size: 18px;
  padding: 10px;
  
}
/*
  シェアボタン
*/
.btn-share-twitter {
  background-color: #00aced;
  color: #fff;
}
.txt-share-twitter {
  font-weight: bold;
  margin: 4px;
}
